opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Types | Public Attributes | List of all members
CvDrawShape Struct Reference

`#include <blobtrack.hpp>`

## Public Types
enum | { RECT, ELLIPSE }

## Public Attributes
CvScalar | color
enum CvDrawShape:: { ... } | shape

## Member Enumeration Documentation

anonymous enum

Enumerator:

  RECT |
  ELLIPSE |

## Member Data Documentation

CvScalar CvDrawShape::color

enum { ... } CvDrawShape::shape

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp